package com.micer.easyball.pojo.Dto;

import com.micer.easyball.pojo.Game;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
public class GameDetailDto extends GameDto {

    private WeatherDto weather;

    public GameDetailDto(Game game) {
        super(game);
    }
}